Subject: Ticket Assigned - jira
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 19 Mar 2023 13:59:20 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  jira FATIMA?                    Hi I wa peak to an agent just now I ask her for one question I purchase 3 items and I want to use my wallet balance for payment I want to know how to use it or what is the option           05:27 PM, 19th Mar                     FATIMA?                    In payment option it’s not showing wallet balance           05:28 PM, 19th Mar                   Abdulqader                   You can use your my credit account in your online purchase in 5 easy steps:   Step 1 - Simply log onto your account Step 2 - Start shopping Step 3 - Add chosen items to basket Step 4 - Proceed to checkout Step 5 - Select the my credit as a payment option           05:37 PM, 19th Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           05:40 PM, 19th Mar                     FATIMA?                    For credit it’s asking for card no I want to use my refund balance           05:40 PM, 19th Mar                   Abdulqader                   Yes this for your refund balance.           05:42 PM, 19th Mar                     FATIMA?                    But there is no option for that           05:42 PM, 19th Mar                     FATIMA?                    Maybe if my order will come they’ll ask for cash           05:43 PM, 19th Mar                     FATIMA?                    Credit or debit card only is the option           05:45 PM, 19th Mar                     FATIMA?                    Where is the option that I’m going to pay through my wallet or it will be deducted to my wallet           05:46 PM, 19th Mar                   Abdulqader                   Kindly share your registered email ID for further assistance.           05:46 PM, 19th Mar                     FATIMA?                    [email-masked]           05:47 PM, 19th Mar                   Abdulqader                   please provide us the Screenshot of my credit wallet so that we can investigate further and assist you accordingly with this.           05:48 PM, 19th Mar                     FATIMA?                             05:49 PM, 19th Mar                   Abdulqader                   We are truly sorry for the inconvenience caused to you.We have forwarded your query to the concerned team to check the issue asap           05:49 PM, 19th Mar                     FATIMA?                    I hope so           05:50 PM, 19th Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           05:52 PM, 19th Mar                     FATIMA?                    Only this one           05:52 PM, 19th Mar                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Max  Have a wonderful day.           05:56 PM, 19th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5881659